.modalpopup {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}

/* Modal Content */
.modalpopup-content {
  position: fixed;
  bottom: 0;
  background-color: #422817;
  color:#FFF;
  width: 100%;
  text-align:center;
  padding:20px 0;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s
}

/* The Close Button */
.closepopup {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closeclosepopup:hover,
.closeclosepopup:focus {
  color: #FFF;
  text-decoration: none;
  cursor: pointer;
}

.modalpopup-header {
  padding: 2px 16px;
  background-color: #422817;
  color: white;
}

.modalpopup-body {padding: 2px 16px;}

.modalpopup-footer {
  padding: 2px 16px;
  background-color: #422817;
  color: white;
}

.popupcta a {
    font-family: "FuturaBold",sans-serif;
    padding: 10px 20px;
    border: 1px solid #f7f3e6;
    text-transform: uppercase;
    color: #f7f3e6;
	margin-top:20px;
}
.popupcta a:hover {
    font-family: "FuturaBold",sans-serif;
    padding: 10px 20px;
    border: 1px solid #f7f3e6;
    text-transform: uppercase;
    color: #422817;
	margin-top:20px;
	background-color:#f7f3e6;
}
/* Add Animation */
@-webkit-keyframes slideIn {
  from {bottom: -300px; opacity: 0} 
  to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}